Subject: Stagecoach Legal Documents
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 1 May 2001 03:55:00 -0700 (PDT)

Andrew and Chris,

Please see the table below that highlights the legal documents needed to 
close the Stagecoach transaction.  We will have all of the ECS-TGP documents 
ready for Chris and I to take to the TGP meeting this Friday (the numbers in 
the compression services agreement will be left blank per G. Nemeck ) unless 
either of you says otherwise).  We are having a tough time getting EES legal 
to get their docs. over to us.  (Seems like a common theme.)

Let me know if you have any questions or comments.

Regards,

John